> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finscreener.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Payment Prices

> Get payment prices for different data types

Retrieve the current pricing for different data types when creating orders. Prices may vary based on subscription status.

## Headers

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer <access_token>`
</ParamField>

## Response

Returns pricing information for each data type available for ordering.

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET https://api.finscreener.in/api/reference/payment/prices \
    -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.finscreener.in/api/reference/payment/prices",
      headers={"Authorization": f"Bearer {token}"}
  )
  prices = response.json()
  ```
</RequestExample>

<ResponseExample>
  ```json Success theme={null}
  {
    "company": {
      "credits": 1,
      "price_inr": 10
    },
    "director": {
      "credits": 1,
      "price_inr": 10
    },
    "gst": {
      "credits": 1,
      "price_inr": 10
    }
  }
  ```
</ResponseExample>
